#include "colors.inc"

global_settings { assumed_gamma 2.2 }

camera {
  orthographic
  location <0, 0, -60>
  direction <0, 0, 2.85>
  right    x
  look_at  <0, 0, 0>
}

background { color rgb<1,0,1> }

light_source { <-20, -40, -80> color Gray95 }

#declare T_Wall = texture { pigment {color <1, 1, 1> } }

#declare WallHeight = 0.2;

#declare NBorder = plane {<0, -1, 1>, 0 translate <0, 0.50, 0> }
#declare SBorder = plane {<0, 1, 1>, 0 translate <0, -0.50, 0> }
#declare WBorder = plane {<1, 0, 1>, 0 translate <-0.50, 0, 0> }
#declare EBorder = plane {<-1, 0, 1>, 0 translate <0.50, 0, 0> }
#declare SWBorder = difference {
	box { <-1, -1, 0>, <1, 1, -1> }
	plane {<-1, 0, -1>, 0 translate <-0.5, 0.0, 0> }
	plane {<0, -1, -1>, 0 translate <0.0, -0.5, 0> } }
#declare SEBorder = difference {
	box { <-1, -1, 0>, <1, 1, -1> }
	plane {<1, 0, -1>, 0 translate <0.5, 0.0, 0> }
	plane {<0, -1, -1>, 0 translate <0.0, -0.5, 0> } }
#declare NWBorder = difference {
	box { <-1, -1, 0>, <1, 1, -1> }
	plane {<-1, 0, -1>, 0 translate <-0.5, 0.0, 0> }
	plane {<0, 1, -1>, 0 translate <0.0, 0.5, 0> } }
#declare NEBorder = difference {
	box { <-1, -1, 0>, <1, 1, -1> }
	plane {<1, 0, -1>, 0 translate <0.5, 0.0, 0> }
	plane {<0, 1, -1>, 0 translate <0.0, 0.5, 0> } }
