#include "colors.inc"
#include "stones.inc"
#include "finish.inc"
#include "woods.inc"

global_settings { assumed_gamma 2.2 }

camera {
  orthographic
  location <0, 0, -60>
  direction <0, 0, 2.85>
  right    x
  look_at  <0, 0, 0>
}

background { color rgb<1,0,1> }

#ifndef (NO_LIGHTS)
	light_source { <13, 20, -80> color Gray95 }
#end

#declare Gem = texture { T_Wood11 }
#declare Wall = texture { T_Stone5 }
#ifndef (NO_LIGHTS)
#declare KeeperCap1 = texture {pigment {color rgb <0.6, 0.6, 1.0> } finish {ambient 0.4} }
#declare KeeperCap2 = texture {pigment {color rgb <0.6, 0.6, 1.0> } finish {ambient 0.1} }
#declare KeeperBody = texture {pigment {color rgb <1.0, 0.6, 0.6> } finish {ambient 0.5} }
#else
#declare KeeperCap1 = texture {pigment {color rgb <0.0, 0.0, 0.0> } }
#declare KeeperCap2 = texture {pigment {color rgb <0.0, 0.0, 0.0> } }
#declare KeeperBody = texture {pigment {color rgb <0.0, 0.0, 0.0> } }
#end
