#include "colors.inc"
#include "stones.inc"

global_settings { assumed_gamma 2.2 }

camera {
  orthographic
  location <0, 0, -60>
  direction <0, 0, 2.85>
  right    x
  look_at  <0, 0, 0>
}

background { color rgb<1,0,1> }

light_source { <0, 0, -80> color Gray95 }

#declare T_Goal1 = texture { pigment {color <0.9, 0.3,0.3>}
		   finish { specular 0.1 roughness 0.001 ambient 0.3 } }

#declare T_Goal2 = texture { pigment {color <1.0, 1.0, 0.3>}
		   finish { specular 0.2 roughness 0.001 ambient 0.3 } }

#declare T_Gem = texture { pigment { color rgb <0.5, 0.6, 0.8> }
		 finish { specular 0.5 reflection 0.05  } }

#declare T_Virtual = texture { pigment {color <0.3, 0.9, 0.5>}
		     finish { specular 0.2 roughness 0.001 ambient 0.3 } }

#declare Keeper_Body = finish { ambient 0.2 diffuse 0.4 specular 0.1 }

#declare Keeper_Eye = finish { ambient 0.4 diffuse 0.1 specular 0.2 }
