#include "colors.inc"
#include "stones.inc"

#declare StoneTexture = T_Stone8

camera {
  orthographic
  location <0, 0, -50>
  look_at  <0, 0, 0>
  right    <1, 0, 0>
  up       <0, 1, 0>
}

background { color rgb<1,0,1> }

light_source {
  <-1000000/3, 1000000/3, -1000000> color rgb <0.625, 0.625, 0.625>
}
light_source {
  <-1000000/3, 1000000/3, -1000000> color rgb <0.625, 0.625, 0.625>
}

#declare Stone = object {
  superellipsoid {
    <1/3, 1/3>

    scale <1/2, 1/4, 1/4> translate<0, 0.25, 0>
  }
}

#declare HalfStone = object {
  superellipsoid {
    <1/2, 1/3>

    scale <1/4, 1/4, 1/4> translate<-0.25, 0.25, 0>
  }
}
