#include "colors.inc"
#include "stones.inc"
#include "finish.inc"

global_settings { assumed_gamma 2.2 }

camera {
  orthographic
  location <0, 0, -60>
  direction <0, 0, 2.85>
  right    x
  look_at  <0, 0, 0>
}

background { color rgb<1,0,1> }

light_source { <13, 20, -80> color Gray75 }

#declare Floor = texture { pigment {color rgb <1.3, 1.3, 1.3> } }
#declare DeadFloor = texture { pigment {color rgb <1.0, 1.0, 1.0> } }
#declare FloorBorder = 0.1;
#declare Keeper1a = texture { T_Stone13 }
#declare Keeper1b = texture {pigment {color rgbf <0.5, 0.5, 1.5, 0.7> } }
#declare Keeper2a = texture { T_Stone16 }
#declare Keeper2b = texture {pigment {color rgbf <0.5, 0.5, 0.5, 0.6> } }
#declare Arrow = texture {pigment {color rgb <1.1, 1.1, 2.3> } finish { Phong_Shiny } }
